body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,input,select,li,nav {
    margin: 0;
    padding: 0;
    border: 0;
}
a {
    text-decoration: none !important;
    color: #333333 !important;
}
img {
    outline-style: none;
    vertical-align: middle;
}
li{
    list-style: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 400;

}
.wrapper {
    width: 1200px;
    margin: 0 auto;
}

body {
    font-family: microsoft yahei;
    font-size:16px;
    color:#333333;
    overflow-x: hidden;
}

a:link{text-decoration:none; }  /* 指正常的未被访问过的链接*/

a:visited{text-decoration:none; }/*指已经访问过的链接*/

a:hover{text-decoration:none;color: #f67d12  !important;}/*指鼠标在链接*/

a:active{text-decoration:none;}/* 指正在点的链接*/
.fl	{
    float: left;
}
.fr {
    float: right;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear: both;
}
.clearfix{
    zoom:1;
}


/* 当前位置 */
.currentLocation{
    margin-top: 20px;
    font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #838383;
}
.currentLocation a{
    font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #838383;
}
.currentLocation .selectCurrentLocation{
    color: #2b2b2b;
}
.xuanzhong{
    color: #ea8e21 !important;
}

.paging {
    padding: 25px 0;
    text-align: center
}

.paging a {
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #666;
    display: inline-block;
    display: inline-block;
    margin: 5px;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 28px;
    transition: .3s;
    -webkit-transition: .3s
}

.paging a.current,.paging a.undisable {
    cursor: text
}

.paging a.undisable:hover {
    border: 1px solid #ccc;
    border-radius: 40%;
    color: #666
}

.paging a.current,.paging a:hover {
    border-radius: 50%;
    text-decoration: none
}
.paging {
    color: #666
}
.paging  .lastPage{
    margin-right: 15px;
}
.paging .jump-ipt {
    text-align: center;
    border: 1px solid #ccc;
    width: 40px;
    height: 30px;
    border-radius: 4px;
    margin-left: 5px;
    margin-right: 5px;
}
.paging .jump-ipt:focus{
    outline: none;
}
.paging .jump-btn{
    width: 50px;
    border-radius: 4px;
}
.paging .jump-btn:hover{
    border-radius: 4px;
}

/* 隐藏手机端导航 */
.moblieNav,.moblieHeader{
    display: none;
}
@media screen and (max-width:767px) {
    html,body{overflow-x: hidden;}
	.waibox{padding:0 15px;}
	.wrapper{width:100%;}
    /* 导航 */
    .headerTop {display: none;}
    .nav{display: none;}
    .moblieNav {display:block;position: relative; height: 43px;line-height: 43px;text-align: center;background-color: #1d9b30; padding: 0px 15px;}
    .moblieNav :first-child{display:inline-block;float: right; height: 31px; margin-top: 0.25rem; }
    .moblieNav :last-child{float: left;color: #fff;font-size: 16px;}
    .moblieNav :last-child img{width: 100%; height:auto;margin: 0;}
    .moblieHeader{width: 100%; display: none;position: absolute;left: 0;z-index: 99999999;background-color: #fff;}
    .moblieHeader ul{width: 100%;border-bottom: 2px solid #f67d12; padding-bottom: 10px;}
    .moblieHeader ul li {height: 35px;line-height: 35px; text-align: center;}
    .moblieHeader ul li a{color: #838383;display: block;}
    /* .moblieHeader ul .selectMoblieNav{border-bottom: 2px solid #87c301;} */

    /* 当前位置 */
    .currentLocation .wrapper{width: 100%;text-align: right;padding-right: 10px;}
    /* 分页 */
    .paging .wrapper{width: 100%;}
    .paging div a{margin-right: 5px;}

    .ggdt .con_box{width: 100% !important;}

    .phonelogo{display: block;width: 195px;height: 32px;margin-top: 3px;}
}